#searchResults {
        display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
}

#searchResults div, #searchResultsJournal div {
        padding: 10px;
}

#searchResults div.galleys, #searchResultsJournal div.galleys {
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 10px;
}

#searchResultsJournal {
        display: grid;
        grid-template-columns: 1fr 1fr 1fr 1fr;
}

.similarJournals {
	display: grid;
	grid-template-columns: 1fr 1fr;
	grid-gap: 10px;
}

.similarJournals.rotator {
	grid-template-columns: 1fr;
}

section.similarJournals dl {
	display: grid;
	grid-template-columns: max-content 1fr;
}

.journalNameMobli {
	display: none;
}

.navbarDiv {
  margin: 0 auto;
  height 100%;
}

nav ul {
  list-style: none;
  margin: 0;
  padding: 0;
  height: auto;
  text-align: center;
}
nav ul.menu li {
  position: relative;
  padding-right: 0px;
}
nav ul li a, nav ul li a:visited {
  display: block;
  padding: 0 18px;
  line-height: 40px;
  text-decoration: none;
  color: black;
}
nav ul li a:hover, nav ul li a:visited:hover {
}
nav ul li a:not(:only-child):after,
nav ul li a:visited:not(:only-child):after {
  padding-left: 4px;
  content: ' ▾';
}
nav ul li ul li {
  min-width: 203px;
  float: left;
}
nav ul li ul li a {
  padding: 15px;
  line-height: 21px;
}

.dropdown {
  position: absolute;
  display: none;
  z-index: 1000;
  background-color: #FBFBF3;
  box-shadow: 0 3px 12px rgba(16, 16, 16, 0.15);
}
.navMoblie {
  height: 40px;
  width: 70px;
}

@media (max-width : 1199px) {

h2#homePageTitle {
	text-align: center;
}

#searchResults div.heading {
	display: none;
}

#searchResults {
        display: grid;
    grid-template-columns: 1fr;
}

.similarJournals {
        grid-template-columns: 1fr;
}

  #cookieInformer {
	width: unset;
	left: unset;
  }

  section.rotator .rotatorBlock img.thumb {
	float: none;
	margin: 20px auto;
  }

  footer .footerTop .central, footer .underFooter .central {
        display: grid;
        grid-template-columns: 1fr;
        grid-gap: 10px;
  }

  section.rotator .rotatorBlock .txt {
        display: none;
  }

  section.similarJournals dl {
        width: 100%;
  }

  #favoriteArticles.grid {
	grid-template-columns: 1fr 1fr !important;
  }

  #main {
	padding: 0px 20px 10px 20px;
  }

  .topBlock .rightBlock .downloadPDF {
	float: none;
	border: none;
	-webkit-box-shadow: none;
	box-shadow: none;

  }

  div span.heading {
	padding: 10px 0px 0px 0px;
  }

  div div.heading.empty  {
	display: none;
  }

  div.issueArticlesInformation {
	grid-template-columns: 1fr;
  }

  #tabs .ui-tabs-nav, div#content ul.ui-tabs-nav {
	display: none;
  }

  .ui-tabs .label {
	display: block;
  }

  .ui-tabs .ui-tabs-hide {
    width: auto !important;
    height: auto !important;
    overflow: hidden !important;
    opacity: 1 !important;
    padding: 1em 1.4em !important;
}

  #rightSidebar {
        position: absolute;
        padding: 0px 10px;
        border: solid 1px #aaaaaa;
        background: white;
        z-index: 1000;
        right: 10px;
        height: auto;
  }

  #leftSidebar {
        position: absolute;
        padding: 0px 10px;
        border: solid 1px #aaaaaa;
        background: white;
        z-index: 1000;
        left: 10px;
        height: auto;
  }

  #headerLogo table tr td img {
	display: none;
}

  div#closeLeftSidebar, div#closeRightSidebar {
	display: none;
  }

  div#wideLeftSidebarOpener {
    display: block;
    width: 24px;
    height: 48px;
    position: fixed;
    left: 0px;
    top: 50%;
    cursor: pointer;
    background: black;
  }

  div#wideRightSidebarOpener {
    display: block;
    width: 24px;
    height: 48px;
    position: fixed;
    right: 0px;
    top: 50%;
    cursor: pointer;
    background: black;
  }

  section.navbar {
	margin-top: 0px;
  }
  #headerLogo {
	position: unset;
	width: 100%;
	display: block;
  }
  #homepageImage img {
	margin-right: auto;
	float: none;
  }

  table.announcements .headerImage {
	float: none;
	margin: 0 auto;
	display: block;
  }

  .topBlock .preview, .topBlock .rightBlock {
	float: none;
        margin: 0 auto;
        display: block;
  }

  #headerLogo br {
	display: none;
  }
  #rightSidebar, #leftSidebar {
	display: none !important;
  }
  .navMobile {
  display: block;
  text-align: center;
  padding: 0 18px;
  }
  .navMobile a {
  line-height: 40px;
  text-decoration: none;
  color: black;
  }

  nav {
  width: 100%;
  padding: 5px 0 5px;
  }
  nav ul {
  display: none;
  text-align: unset;
  }
  nav ul li {
  float: none;
  }
  nav ul.menu li, nav ul.menu li ul li {
	display: block;
	float: none;
  }
  nav ul li.sep {
	display: none;
  }
  nav ul li a {
  padding: 15px;
  line-height: 20px;
  padding-left: 40px;
   
  }
  nav ul li ul li a {
  padding-left: 60px;
  }

  .dropdown {
  position: static;
  }

  #header #siteLogo {
    position: initial;
    top: 15px;
    vertical-align: middle;
    width: 100%;
    text-align: center;
 }

  #header #siteLogo:before {
        content: attr(alt);
	color: #fff;
	text-shadow: 1px 1px 0 #000000;
	font-size: 20px;
    }
  #header #siteLogo img {
        display: none;
    }
}

@media (min-width: 1200px) {

  .menu {
  display: block !important;
  }

  .navMobile {
  display: none;
}

  div#wideLeftSidebarOpener, div#wideRightSidebarOpener {
        display: none;
  }

}

@media (max-width : 599px) {

div.category section.similarJournals div.rotatorBlock div.clearfix {
        padding: 0px;
	width: 100% !important;
}

#homepageImage div a img {
	width: 150px;
}

section.similarJournals dl {
        grid-template-columns: 1fr;
}

.journalNameMobli {
	display: block;
}

  div.category {
	grid-template-columns: 1fr;
  }

  section.similarJournals dl dd {
	display: none;
  }

  div.category section.similarJournals div.rotatorBlock div.clearfix dl {
	width: 100% !important;
  }

  section.similarJournals dl dt {
	width: 100% !important;
	text-align: center;
	padding: 10px 0px;
  }
}

#gedunean-giversaryd {
  position: absolute;
  left: 18px;
  top: 22px;
  cursor: pointer;
  padding: 9px 34px 15px 0px;
}

#closeRightSidebar {
	width: max-content;
	cursor: pointer;
	position: absolute;
	right: -30px;
	top: 0px;
	z-index: 100;
	background: url(/img/style/sidebar-close-right.png);
	width: 20px;
	height: 20px;
}

#closeLeftSidebar {
	width: max-content;
	cursor: pointer;
	position: absolute;
	left: -30px;
	top: 0px;
	z-index: 100;
	background: url(/img/style/sidebar-close-left.png);
	width: 20px;
	height: 20px;
}

#closeRightSidebar.closed {
	background: url(/img/style/sidebar-open-right.png);
}

#closeLeftSidebar.closed {
	background: url(/img/style/sidebar-open-left.png);
}

#breadcrumb {
	margin: 0px 30px;
	position: relative;
}

div#wideRightSidebarOpener {
        background: url(/img/style/sidebar-right.png);
	z-index: 100;
}

div#wideLeftSidebarOpener {
        background: url(/img/style/sidebar-left.png);
	z-index: 100;
}

div div.heading {
    background: #004272;
    color: white;
    font-size: 14px;
    padding: 10px;
}




/* The Modal (background) */
.modal {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 1000; /* Sit on top */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content/Box */
.modal-content {
  background-color: #fefefe;
  margin: 15% auto; /* 15% from the top and centered */
  padding: 20px;
  border: 1px solid #888;
  width: 250px; /* Could be more or less, depending on screen size */
}

/* The Close Button */
.closeLeft, .closeRight {
  color: #aaa;
  float: right;
  font-size: 28px;
  font-weight: bold;
  position: relative;
  right: -15px;
  top: -25px;
}

.close:hover,
.close:focus, .closeLeft:hover, .closeLeft:focus, .closeRight:hover, .closeRight:focus {
  color: black;
  text-decoration: none;
  cursor: pointer;
}
